
U++ - Feature #277

Consider Core equivalent of HttpResponse

04/24/2012 08:30 AM - Miroslav Fidler

Status: Approved Start date: 04/24/2012

Priority: Immediate Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

String HttpResponse(int code, const char *phrase, const String& data, const char *content_type)

History

#1 - 05/11/2012 01:03 PM - Miroslav Fidler

- Priority changed from Normal to Immediate

#2 - 05/22/2012 07:55 AM - Miroslav Fidler

- Status changed from New to Approved
